<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rapeTattoos.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> got tattooed</Source>
      <Dest> にタトゥーをしました</Dest>
    </String>
    <String List="0">
      <Source>Your last partner left you a memento...</Source>
      <Dest>さっきの相手は思い出を残しました...</Dest>
    </String>
    <String List="0">
      <Source>No valid tattoos available</Source>
      <Dest>有効なタトゥーはありません</Dest>
    </String>
  </Content>
</SSTXMLRessources>